rusqlite 0.10.1

Ergonomic wrapper for SQLite
doc-valid-idents = ["SQLite", "lang_transaction"]